OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- la_text : gamelog.cpp
- LabelMapping : script_config.hpp
- LandInfoWidgets : misc_widget.h
- LANDING : airport.h
- LandscapeGenerator : genworld.h
- LandscapeID : landscape_type.h
- LandscapeType : landscape_type.h
- LANG_DIR : fileio_type.h
- LanguageList : language.h
- LargeWorldCallback() : screenshot.cpp
- last_ack_frame : network_client.cpp
- LAST_GRF_SLOT : fios.h
- lastof : depend.cpp , stdafx.h
- LEAP_YEARS_TILL : date_type.h
- LeastCommonMultiple() : math_func.cpp , math_func.hpp
- LEN_OLD_STRINGS : strings_sl.cpp
- LEN_OLD_STRINGS_TTO : strings_sl.cpp
- lengthof : depend.cpp , stdafx.h
- LEVEL_WIDTH : group_gui.cpp , settings_gui.cpp
- LEVELCROSSING_TRACKBIT_FACTOR : economy_type.h
- LevelMode : map_type.h
- LG_ORIGINAL : genworld.h
- LG_TERRAGENESIS : genworld.h
- LiftHasDestination() : town_map.h
- linear_interpolate() : tgp.cpp
- LinkGraphJobPool : linkgraphjob.h
- LinkGraphLegendWidgets : link_graph_legend_widget.h
- LinkGraphPool : linkgraph.h
- ListenLoopProc() : address.cpp
- LIT_ALL : livery.h
- LIT_COMPANY : livery.h
- LIT_NONE : livery.h
- LiveryClass : livery.h
- LiveryHelper() : newgrf_engine.cpp
- LiveryScheme : livery.h
- LM_LEVEL : map_type.h
- LM_LOWER : map_type.h
- LM_RAISE : map_type.h
- Load_ANIT() : animated_tile_sl.cpp
- Load_CAPA() : cargopacket_sl.cpp
- Load_CAPR() : economy_sl.cpp
- Load_CHTS() : cheat_sl.cpp
- Load_ECMY() : economy_sl.cpp
- Load_ITBL() : industry_sl.cpp
- Load_LGRJ() : linkgraph_sl.cpp
- Load_LGRP() : linkgraph_sl.cpp
- Load_LGRS() : linkgraph_sl.cpp
- Load_NAME() : strings_sl.cpp
- Load_NewGRFMapping() : newgrf_sl.cpp , newgrf_sl.h
- Load_PRIC() : economy_sl.cpp
- Load_PSAC() : storage_sl.cpp
- Load_SIGN() : signs_sl.cpp
- Load_VEHS() : vehicle_sl.cpp
- LoadChunk() : oldloader.cpp , oldloader.h
- LoadDelivery() : cargomonitor_sl.cpp
- LoadFontGlyph() : newgrf.cpp
- LoadFreeTypeFont() : fontcache.cpp
- LoadFromConfig() : settings.cpp , settings_func.h
- LoadFromHighScore() : highscore.cpp , highscore.h
- LoadGrfFile() : gfxinit.cpp
- LoadGrfFileIndexed() : gfxinit.cpp
- LoadGRFPresetFromConfig() : settings.cpp , settings_func.h
- LoadGRFSound() : newgrf.cpp
- LoadHeightmap() : heightmap.cpp , heightmap.h
- LoadHotkeysFromConfig() : hotkeys.h , hotkeys.cpp
- LoadIniFile() : settingsgen.cpp
- LoadIntList() : settings.cpp
- LoadIntroGame() : openttd.cpp
- LoadLibraryList() : win32.cpp , win32.h
- LoadMovieForMIDIFile() : qtmidi.cpp
- LoadNewGRF() : newgrf.cpp , newgrf.h
- LoadNewGRFFile() : newgrf.h , newgrf.cpp
- LoadNewGRFSound() : newgrf_sound.cpp , newgrf_sound.h
- LoadNextSprite() : spritecache.h , spritecache.cpp
- LoadOldVehicle() : vehicle_base.h , oldloader_sl.cpp
- LoadPickup() : cargomonitor_sl.cpp
- LoadSave_IBLD() : industry_sl.cpp
- LoadSettings() : settings.cpp
- LoadSpriteTables() : gfxinit.cpp
- LoadStringWidthTable() : gfx_func.h , gfx.cpp
- LoadTranslations() : game_text.cpp
- LoadTranslationTable() : newgrf.cpp
- LoadUnloadStation() : economy_func.h , economy.cpp
- LoadUnloadVehicle() : economy.cpp
- LoadWithFilter() : saveload.h , saveload.cpp
- LOAN_INTERVAL : economy_type.h
- LocalGetWindowPlacement() : window.cpp
- LOCATION : tcp_http.cpp
- LOCK_DEPOT_TILE_FACTOR : economy_type.h
- LOCK_PART_LOWER : water_map.h
- LOCK_PART_MIDDLE : water_map.h
- LOCK_PART_UPPER : water_map.h
- LockPart : water_map.h
- LookupManyOfMany() : settings.cpp
- LookupOneOfMany() : settings.cpp
- LowestSnowLine() : landscape.h , landscape.cpp
- LRM : string_type.h
- LZO_BUFFER_SIZE : saveload.cpp